GeoServer 1.6.2 upgrade: security release

GeoServer 1.6.2 is now available for download here. This is a Security Release, which means it contains fixes for two Security Vulnerabilities. We highly recommend that you upgrade to this version. We found out about both these vulnerabilities in the past couple days, and made an effort to fix them and get this release out as quickly as possible. One of the issues also affects older versions of GeoServer. We are not doing a security release for it at this time for all the older versions, but have clear instructions on how to update one file to disable the page where the exploit is possible. We highly recommend that any production instances of GeoServer follow this, it should be easier to do than a full upgrade.

One Comment

  1. Michael Melvin
    Posted March 13, 2008 at 8:46 am | Permalink

    Any idea when 1.6.2 is getting pushed to the Maven repositories?

    -m

One Trackback

  1. […] Blog do GeoServer (No Ratings Yet)  Loading […]

Download GeoServer